# DOMXPathNamespace.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMXPathNamespace
| The `DOMXPathNamespace` interface is returned by `DOMXPathResult` interfaces to represent the XPath namespace node type that DOM lacks. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHNAMESPACE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHNAMESPACE_HPP